<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2024.4.0.0000" lastdate="2022//05//30" language="da-DK" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="12139">
<popup id="|0" text="fsdf">
<menuitem id="12146" text="Åbn"/>
<menuitem id="12134" text="Fastgør til liste"/>
<menuitem id="12135" text="Frigør fra liste"/>
<menuitem id="12136" text="Fjern fra liste"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="12005" text="Log på" left="0" top="0" width="504" height="335">
<dlgitem id="12073" text="Log på for at oprette forbindelse til Foxit Archive" left="44" top="28" width="298" height="15"/>
<dlgitem id="12080" text="Vært:" left="44" top="71" width="44" height="15"/>
<dlgitem id="12074" text="Mail:" left="44" top="88" width="70" height="15"/>
<dlgitem id="12075" text="Adg.kode:" left="44" top="129" width="60" height="15"/>
<dlgitem id="12012" text="" left="126" top="62" width="315" height="26"/>
<dlgitem id="12018" text="" left="126" top="79" width="315" height="26"/>
<dlgitem id="12009" text="" left="126" top="120" width="315" height="26"/>
<dlgitem id="12014" text="Log på" left="354" top="176" width="88" height="26"/>
<dlgitem id="12020" text="Annuller" left="42" top="259" width="88" height="26"/>
<dlgitem id="12076" text="Ikke medlem endnu?" left="182" top="231" width="166" height="26"/>
<dlgitem id="12054" text="Opret bruger" left="355" top="229" width="82" height="26"/>
<dlgitem id="12055" text="Har du glemt din adgangskode?" left="289" top="253" width="149" height="26"/>
</Dialog>
<Dialog id="12008" text="Åbn" left="0" top="0" width="707" height="502">
<dlgitem id="12077" text="Lager:" left="33" top="19" width="67" height="15"/>
<dlgitem id="12045" text="" left="109" top="17" width="240" height="23"/>
<dlgitem id="12026" text="" left="590" top="17" width="28" height="26"/>
<dlgitem id="12025" text="" left="627" top="17" width="28" height="26"/>
<dlgitem id="12004" text="Aktuel sti:" left="33" top="54" width="79" height="23"/>
<dlgitem id="12042" text="/Archive/My Archives" left="114" top="54" width="536" height="23"/>
<dlgitem id="12040" text="" left="33" top="90" width="621" height="270"/>
<dlgitem id="0" text="" left="0" top="0" width="617" height="24"/>
<dlgitem id="12037" text="Filtype:" left="33" top="375" width="54" height="15"/>
<dlgitem id="12039" text="" left="98" top="375" width="116" height="23"/>
<dlgitem id="12062" text="" left="96" top="375" width="341" height="26"/>
<dlgitem id="12079" text="Tjek ud og åbn" left="292" top="375" width="140" height="26"/>
<dlgitem id="12024" text="Åbn" left="455" top="375" width="88" height="26"/>
<dlgitem id="12030" text="Annuller" left="565" top="375" width="88" height="26"/>
<dlgitem id="12028" text="Gem" left="455" top="413" width="88" height="26"/>
<dlgitem id="12034" text="Annuller" left="565" top="413" width="88" height="26"/>
<dlgitem id="12082" text="&lt;a&gt;Gå til Foxit Archive-webstedet&lt;/a&gt;" left="33" top="418" width="184" height="26"/>
<dlgitem id="12064" text="Filnavn:" left="33" top="381" width="58" height="15"/>
</Dialog>
<Dialog id="12050" left="0" top="0" width="669" height="654">
<dlgitem id="12119" text="Alfresco" left="21" top="6" width="149" height="30"/>
<dlgitem id="12051" text="Gennemse" left="21" top="474" width="100" height="107"/>
<dlgitem id="12115" text="" left="21" top="212" width="604" height="236"/>
<dlgitem id="12143" text="Aktuelle mappe" left="21" top="86" width="217" height="24"/>
<dlgitem id="12124" text="Seneste mapper" left="21" top="188" width="205" height="19"/>
<dlgitem id="12140" text="" left="21" top="111" width="604" height="54"/>
<dlgitem id="1038" text="Sted" left="21" top="49" width="543" height="15"/>
</Dialog>
<Dialog id="12085" text="Dokumentegenskaber" left="0" top="0" width="585" height="497">
<dlgitem id="1" text="OK" left="354" top="422" width="88" height="26"/>
<dlgitem id="2" text="Annuller" left="452" top="422" width="88" height="26"/>
<dlgitem id="12090" text="" left="30" top="77" width="509" height="323"/>
<dlgitem id="1" text="" left="0" top="0" width="505" height="21"/>
<dlgitem id="2" text="" left="0" top="0" width="0" height="0"/>
<dlgitem id="12071" text="Tip: Dobbeltklik på en egenskab for at redigere den." left="77" top="38" width="322" height="15"/>
<dlgitem id="12086" text="" left="32" top="28" width="35" height="38"/>
</Dialog>
<Dialog id="12131" text="Ny mappe" left="0" top="0" width="417" height="198">
<dlgitem id="1" text="Opret" left="182" top="109" width="88" height="26"/>
<dlgitem id="2" text="Annuller" left="277" top="109" width="88" height="26"/>
<dlgitem id="4294967295" text="Mappenavn:" left="21" top="45" width="77" height="15"/>
<dlgitem id="12084" text="" left="103" top="39" width="264" height="26"/>
</Dialog>
<Dialog id="12144" text="Tjek ind" left="0" top="0" width="468" height="303">
<dlgitem id="1" text="OK" left="247" top="214" width="79" height="26"/>
<dlgitem id="2" text="Annuller" left="348" top="214" width="79" height="26"/>
<dlgitem id="12072" text="Hvilken version vil du tjekke ind?" left="42" top="43" width="361" height="15"/>
<dlgitem id="12047" text="  Underordnet version 1.0" left="42" top="83" width="165" height="19"/>
<dlgitem id="12058" text="  Overordnet version 1.0" left="42" top="118" width="165" height="19"/>
<dlgitem id="12074" text="Ingen" left="42" top="154" width="95" height="19"/>
<dlgitem id="4294967295" text="" left="40" top="64" width="173" height="86"/>
</Dialog>
</Dialogs>
<Strings>
<string id="12103" text="Downloader fil..."/>
<string id="12104" text="Dokumentet blev ikke gemt."/>
<string id="12105" text="Henter mapper og filer..."/>
<string id="12106" text="Opretter forbindelse til server..."/>
<string id="12107" text="Alfresco"/>
<string id="12108" text="Indtjekker filen på serveren..."/>
<string id="12109" text="Vi gemmer den i en temp-fil og sletter den, når du lukker computeren ned.\r\nHvis du vil gemme filen, skal du vælge gem som."/>
<string id="12110" text="Log på for at oprette forbindelse til Alfresco"/>
<string id="12111" text="Download ikke udført"/>
<string id="12112" text="Foxit Archive-tilslutning"/>
<string id="12113" text="Optæller rodbibliotek..."/>
<string id="12114" text="Foxit Archive"/>
<string id="12115" text="Alfresco"/>
<string id="12116" text="Alfresco"/>
<string id="12117" text="Der blev ikke oprettet forbindelse til tjenesten. Kontroller netværksstatus, og prøv igen senere."/>
<string id="12118" text="Oplysningerne om organisationen blev ikke hentet. Kontroller dine kontooplysninger og din netværksforbindelse."/>
<string id="12119" text="Dokumentet blev ikke tjekket ud. Vil du stadig åbne det?"/>
<string id="12120" text="Mappen &quot;%s&quot; findes ikke."/>
<string id="12121" text="Dokumentet blev ikke gemt på serveren"/>
<string id="12122" text="Egenskab"/>
<string id="12123" text="Værdi"/>
<string id="12124" text="Indtast adgangskode"/>
<string id="12125" text="Gem som"/>
<string id="12126" text="Fortsæt"/>
<string id="12133" text="Navn"/>
<string id="12134" text="Oprettet af"/>
<string id="12135" text="Sidst ændret af"/>
<string id="12136" text="Beskrivelse"/>
<string id="12137" text="Sti"/>
<string id="12138" text="Versionsmærke"/>
<string id="12139" text="Oprettelsesdato"/>
<string id="12140" text="Dato for seneste ændring"/>
<string id="12144" text="Log på"/>
<string id="12151" text="Åbn"/>
<string id="12152" text="Gem som"/>
<string id="12160" text="Navn"/>
<string id="12161" text="Dato for ændring"/>
<string id="12162" text="Størrelse"/>
<string id="12163" text="Filen %s er blevet tjekket ud af en anden bruger.\r\nVil du downloade og åbne en lokal kopi af dokumentet?"/>
<string id="12165" text="Denne filtype understøttes ikke."/>
<string id="12166" text="Der findes allerede en fil på destinationen med navnet &quot;%s&quot;. Du har ikke tilladelse til at overskrive denne fil."/>
<string id="12169" text="Indtast URL til ECM-server"/>
<string id="12170" text="Indtast login-ID"/>
<string id="12171" text="Vælg, hvilken type version, der skal tjekkes ind"/>
<string id="12173" text="Dokumentet blev tjekket ind"/>
<string id="12175" text="Dokumentet &quot;%s&quot; blev gemt. Vil du åbne det nu?"/>
<string id="12176" text="Filen blev ikke tjekket ind. Prøv igen senere."/>
<string id="12178" text="Dokumentet på serveren er blevet opdateret. Du kan ikke tjekke det ud. Gem dine ændringer som en anden kopi."/>
<string id="12181" text="Filen blev tjekket ud. Husk at tjekke den ind, når du er færdig med at redigere den."/>
<string id="12182" text="Vil du tjekke filen ind, før du lukker, så dine ændringer er tilgængelige for andre brugere?"/>
<string id="12183" text="Vil du fjerne denne konto?"/>
<string id="12184" text="...overordnet mappe..."/>
<string id="12185" text="Foxit Archive"/>
<string id="12186" text="Fil"/>
<string id="12187" text="Tjek ud"/>
<string id="12188" text="Tjek filen ud for at få eksklusive redigeringsrettigheder"/>
<string id="12189" text="Tjek ind"/>
<string id="12190" text="Tjek filen ind, så andre brugere kan se dine ændringer"/>
<string id="12191" text="Slet tjek ud"/>
<string id="12192" text="Slet din udtjekning af denne fil, så andre brugere kan tjekke den ud"/>
<string id="12193" text="Dokumentegenskaber"/>
<string id="12194" text="Viser egenskaberne for dette dokument, som findes på serveren"/>
<string id="12195" text="Foxit Archive"/>
<string id="12198" text="Der blev ikke oprettet forbindelse til serveren. Kontroller netværksforbindelsen."/>
<string id="12199" text="Forkert URL til server"/>
<string id="12200" text="Kontroller SSL-certifikatet i plugin-mappen "/>
<string id="12201" text="Kontroller stien til SSL-certifikatet i plugin-mappen. Stien kan ikke tilgås, eller også kan SSL-certifikatet ikke verificeres imod cacert-filen"/>
<string id="12202" text="Din konto eller adgangskode er forkert."/>
<string id="12203" text="Login mislykkedes "/>
<string id="12206" text="Alfresco-login"/>
<string id="12207" text="Overordnet version"/>
<string id="12208" text="Underordnet version"/>
<string id="12209" text=" Ingen version"/>
<string id="12211" text="Du kan ikke tilgå Foxit Archive, da du ikke tilhører en organisation. Bed din administrator om tilladelse, eller opret din egen organisation."/>
<string id="12212" text="Opret en organisation"/>
<string id="12213" text="Annuller"/>
<string id="13107" text="Udtjekning af filen blev kasseret. Andre brugere kan tjekke denne fil ud og redigere den."/>
<string id="13109" text="Udtjekning af filen blev ikke kasseret. Prøv igen senere."/>
<string id="13110" text="Filer større end 50 MB kan ikke uploades."/>
<string id="13111" text="Brugernavn:"/>
<string id="13115" text="Filen blev ikke tjekket ud. Prøv igen senere."/>
<string id="13116" text="Ikke en understøttet PDF-fil. Vil du konvertere den til PDF?"/>
<string id="13117" text="Alle filer"/>
<string id="13118" text="Mappen findes allerede."/>
<string id="13119" text="Navnet må ikke indeholde følgende tegn: \ / : * ? &quot; &lt; &gt; |"/>
<string id="13120" text="Mappen blev ikke oprettet."/>
<string id="13121" text="Opdater mapper"/>
<string id="13122" text="Opret n&amp;y mappe"/>
<string id="13123" text="Filnavnet er tomt, så det kunne ikke gemmes"/>
<string id="13124" text="Uploader fil til server"/>
<string id="13125" text="Opdatering af egenskaber mislykkedes."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Alfresco-pluginnet giver brugerne mulighed for problemfri ud- og indtjekning af PDF-filer i Alfresco." />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Alle rettigheder forbeholdes." />
</Version>
</Reader>